**EXTENSION**

# `Menu`

## Methods
### `init(_:icon:app:window:content:)`

Initialize a menu button.
- Parameters:
  - label: The button's label.
  - icon: The button's icon.
  - app: The application.
  - window: The application window.
  - content: The menu's content.

### `init(_:app:window:content:)`

Initialize a menu button.
- Parameters:
  - label: The buttons label.
  - app: The application.
  - window: The application window.
  - content: The menu's content.
